p, a {
  font-family: helvetica, arial;
  margin: 0;
  margin-bottom: 16px;
}

h1 {
  font-family: helvetica, arial;
}

h2 {
  font-family: helvetica, arial;
  font-size: 18px;
}

.logo {
  display: flex;
  align-items: center;
}

.logo-icon {
  width: 70px;
  border-radius: 15px;
  margin-right: 20px;
}

.content {
  display: flex;
  flex-direction: column;
  max-width: 850px;
  width: 100%;
  margin-top: 32px;
  margin-bottom: 32px;
}

.last-updated {
  font-weight: bold;
  font-style: italic;
  margin: 0;
  margin-bottom: 16px;
}
